<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title></title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <link rel="icon" href="/static/fl2.ico" type="image/x-icon" />
    <link rel="stylesheet" href="/static/templating_template_flossmanuals.css" type="text/css" />

    <script type="text/javascript" src="/static/jquery.js"></script>
    <script type="text/javascript" src="/static/templating_template_flossmanuals.js"></script
</head>
<body>
<div id="home">
  <a href="/"><img src="/static/top_read_back.gif" border="0" alt="" /></a>
</div>
<div id="index">
  <a href="index.html" id="index-book-title"><book-title-goes-here /></a>
  <menu-goes-here />
</div>
<!--
<div id="pdf">
  <a href="something.pdf"><img class="non" src="/static/makepdf.gif" border="0" alt="" /></a>
  <a href="something"><img class="non" src="/static/viewprint.gif" border="0" alt="" /></a>
</div>
-->
<div id="main">
  <div class="navbar">
    <div class="arrow top left"><a href="#"><img src="/static/lefttext.png" height="20" alt="" /></a></div>
    <div class="arrow top right"><a href="#"><img src="/static/righttext.png" height="20" alt="" /></a></div>
    <div id="edit-links">
      <a href='http://booki.cc/'>Edit this page</a>
      ::
      <a href="http://booki.cc/">Discussion</a>
    </div>
  </div>

  <div class="ds-contentcontainer">
    <content-goes-here />
  </div>

  <div class="navbar">
    <div class="arrow bottom left"><a href="#"><img src="/static/lefttext.png" height="20" alt="" /></a></div>
    <div class="arrow bottom right"><a href="#"><img src="/static/righttext.png" height="20" alt="" /></a></div>
  </div>
</div>

</body>
</html>
